import { Tree } from '@angular-devkit/schematics';
/**
 * Given a project name retrieves the sourcePath of the project indicated
 * @param tree - project file tree
 * @param projectName - project name
 */
export declare function getSourcePathFromProject(tree: Tree, projectName: string | undefined): string;
/**
 * Retrieves the defaulProject fropm angular.json file
 * @param tree - project file tree
 */
export declare function getDefaultProject(tree: Tree): string;
